[Bug 1045099] Re: update-manager

Julien Lavergne julien.lavergne at gmail.com
Mon Sep 3 17:25:58 UTC 2012


** Package changed: lubuntu-meta (Ubuntu) => update-manager (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to update-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1045099

Title:
  update-manager

Status in “update-manager” package in Ubuntu:
  New

Bug description:
  ** (update-manager:6008): WARNING **: Verbindung ist geschlossen
  Traceback (most recent call last):
    File "/usr/bin/update-manager", line 26, in <module>
      from gi.repository import Gtk
    File "/usr/lib/python2.7/dist-packages/gi/importer.py", line 76, in load_module
      dynamic_module._load()
    File "/usr/lib/python2.7/dist-packages/gi/module.py", line 224, in _load
      overrides_modules = __import__('gi.overrides', fromlist=[self._namespace])
    File "/usr/lib/python2.7/dist-packages/gi/overrides/Gtk.py", line 1533, in <module>
      raise RuntimeError("Gtk couldn't be initialized")
  RuntimeError: Gtk couldn't be initialized

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1045099/+subscriptions




More information about the foundations-bugs mailing list